## highway

Main Table of Contents

VERSION 4.6
Sat 19 Jan 2013

### Description

highway is the gromacs highway simulator. It is an X-windows gadget that shows a (periodic) Autobahn with a user defined number of cars. Fog can be turned on or off to increase the number of crashes. Nice for a background CPU-eater. A sample input file is in $GMXDATA/top/highway.dat

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `highway.dat` | Input | Generic data file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `0` | Set the nicelevel

http://www.gromacs.org
gromacs@gromacs.org